<template>
  <div class="blue-icon">
    <Icon :name="name"></Icon>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
export default Vue.extend({
  props: {
    name: String
  }
});
</script>

<style lang="scss">
.blue-icon {
  @apply h-12 w-12 flex items-center justify-center rounded bg-blue-500;
}

.blue-icon svg path {
  width: 20px;
  height: 20px;
  fill: #fff;
}
</style>
